- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Functions
WPSCell.cpp File Reference
`#include <stdio.h>`
`#include <time.h>`
`#include <sstream>`
`#include <librevenge/librevenge.h>`
`#include "WPSCell.h"`

## Functions
std::ostream & | operator<< (std::ostream &o, WPSCellFormat const &cell)
std::ostream & | operator<< (std::ostream &o, WPSCell const &cell)

## Function Documentation

std::ostream& operator<< | ( | std::ostream & | o,
|  | WPSCellFormat const & | cell
| ) |  |

std::ostream& operator<< | ( | std::ostream & | o,
|  | WPSCell const & | cell
| ) |  |